
<!--style sheets-->
<link rel="stylesheet" href="../window/dhtmlwindow.css" type="text/css" />
<link rel="stylesheet" href="../window/modal.css" type="text/css" />
<!--jscript-->
<script type="text/javascript" src="../window/dhtmlwindow.js"></script>
<script type="text/javascript" src="../window/modal.js"></script>


<script type="text/javascript">
function accessdenied(){
accessdeniedwindow=dhtmlmodal.open('EmailBox', 'iframe', '../navigation/access_denied.php', 'Access denied', 'width=450px,height=170px,center=1,resize=0,scrolling=1')
//needToConfirm = false;
accessdeniedwindow.onclose=function(){return window}
}
</script>




<?php
$table_name = $_SESSION['db_prefix']."_permissions";
$permission_query = "SELECT `access_id`  FROM  $table_name  WHERE `access_id` ='". $_SESSION['access_id']."' AND `page_name` = '".$page_name."' ";
$permission_result = $con->query($permission_query);
$permission_num = mysqli_num_rows($permission_result);
?>